How to install libpfm4-dev on Debian Unstable (Sid)